body {
    font-family: "Open Sans", sans-serif;;
    width: 100%;
    text-align: center;
    margin-left: -5px;
    background-color: white;
}

.rsidebar {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    row-gap: .5rem;
    align-items: center;
    grid-column: 3/4;
    margin: 0 auto;
}

.qr {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    align-items: center;
    row-gap: .5rem;
}

.content {
    margin-top: 30px;
    line-height: 1em;
}

ul {
    text-align: center;
    line-height: 1.15em;
    list-style: none;
}

h1 {
    width: 100%;
    background-color: #0081CB;
    color: aliceblue;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
}

footer {
    margin-top: 50px;
}

/* Media queries */
@media print {
    .header,
    .logout,
    .welcome,
    .qr,
    footer {
        display: none !important
    }

    .holdItem a {
        text-decoration: none;
        color: black;
    }

}

@media print {
    .holdItem {
        border: none;
        font-size: small;
        width: 225px;
        margin-left: 0px;
        margin-right: 10%;
        padding: 10px;
        margin-bottom: -20px;
    }
}

@media print {
  div {
    break-inside: avoid;
  }
}

@media screen and (max-width: 1000px) {
    .rsidebar {
        display: none;
    }

}

@media screen and (max-width: 1000px) {
    .container {
        grid-template-columns: 1fr;
    }    
    
}

@media screen and (max-width: 1000px) {
    .input {
        grid-column: 1;
    }
}